.div-main {
    margin: 16px;
}

.column {
    float: left;
    margin: 5px;
  }

  .row {
      margin: auto;
      width: 94%;
  }
  
  /* Clear floats after the columns */
  .row:after {
    content: "";
    display: table;
    clear: both;
  }

  agm-map {
    height: 300px;
  }
  
  
  * {
    font-family: Lato;
  }
  
  a {
    color: darkblue;
  }